Skip to main content
DELETE
/
api
/
v1
/
bridge_phrases
/
{bridge_phrases_id}
Typescript (SDK)
import { SyllableSDK } from "syllable-sdk";

const syllableSDK = new SyllableSDK({
  apiKeyHeader: process.env["SYLLABLESDK_API_KEY_HEADER"] ?? "",
});

async function run() {
  const result = await syllableSDK.bridgePhrases.delete({
    bridgePhrasesId: 722051,
    reason: "<value>",
  });

  console.log(result);
}

run();
curl --request DELETE \
--url https://api.syllable.cloud/api/v1/bridge_phrases/{bridge_phrases_id} \
--header 'Syllable-API-Key: <api-key>'
import requests

url = "https://api.syllable.cloud/api/v1/bridge_phrases/{bridge_phrases_id}"

headers = {"Syllable-API-Key": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {'Syllable-API-Key': '<api-key>'}};

fetch('https://api.syllable.cloud/api/v1/bridge_phrases/{bridge_phrases_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Authorizations

Syllable-API-Key
string
header
required

Path Parameters

bridge_phrases_id
integer
required

Query Parameters

reason
string
required

Response

Successful Response